#ifndef _IEVENTLISTENER_H_
#define _IEVENTLISTENER_H_

#include "IEvent.h"

class IEventListener
{
	public:
	IEventListener() {}
	~IEventListener() {}

	virtual bool HandleEvent(IEvent* pEvent) = 0;
};

#endif
